| Box2D 2.3.0 A 2D Physics Engine for Games

Public Attributes | List of all members
b2RopeDef Struct Reference

## Public Attributes
b2Vec2 * | vertices
int32 | count
float32 * | masses
b2Vec2 | gravity
float32 | damping
float32 | k2
| Stretching stiffness.
float32 | k3
| Bending stiffness. Values above 0.5 can make the simulation blow up.

The documentation for this struct was generated from the following file:

- b2Rope.h